@charset "UTF-8";
/* CSS Document */

@media screen and  (max-width:979px) {


#cover {
	margin:12px;
	overflow:hidden;
}
.slider {
	width:auto;
	height:auto;
}
.slider img {
	width:100%;
	height:100%;
}


#link_kyogikai {
	display:none;
}


/*メインボタン*/
#main_Button {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	position:relative;
	margin:15px 0px;
	background:#FFFFFF;
}
.link_button {
	margin:0px 0%;
	padding:0px 0%;
}
#about {
	margin-right:1%;
	margin-bottom:1%;
	width:40%;
	border:6px solid #002CFF;
}
#plan {
	margin-bottom:1%;
	width:40%;
	border:6px solid #ff7828;
}
#subsidy {
	margin-right:1%;
	width:40%;
	border:6px solid #ff78dc;
}
#association {
	width:40%;
	display:inline;
	border:6px solid #00B82C;
}

/*タイトル行*/
.link_button > a > ul {
	padding:10px 0px;
}
.link_button > a > ul > li {
}
.link_button > a > ul > li div {
	font-size:20px;
	line-height:26px;
	font-weight:bold;
}
.icon {
	height:40px;
}

/*サブ行*/
.underlayer {
	display:none;
}

.sankaku {
	display:none;
}



/*info_box*/
.info_box {
	box-sizing:border-box;
	margin:0px 15px 30px 15px;
	padding:0px 1%;
}
.info_box dl {
	display:flex;
	align-items:flex-start;
	border-top:1px dotted #545454;
	padding:15px 3px;
}
.info_box ul {
	display:flex;
	flex-direction:column;
	padding-left:2%;
}
.info_box ul li:first-child {
	padding-right:5%;
	margin-left:2px;
	margin-bottom:6px;
}
.list_link_button dd a {
	margin:0px 10px;
}

}
@media screen and (max-width:640px) {
	#cover {
		display:none;
	}
	
	#info_text {
		margin-top:40px;
	}
}